<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>S47 Activity</title>
</head>
<body>
  <span>
    <div>
      First Name
    </div>
  </span>
  <input type="text" id="txt-first-name"><br>

  <span>
    <div>
      Last name
    </div>
  </span>
  <input type="text" id="txt-last-name"><br><br>

  <span>
    <div>
      Full Name
    </div>
  </span>
  <span id="span-full-name"></span><br><br>

  <!-- <span class="full-name"></span> -->
  
  <script src="./index.js"></script>
</body>
</html>